Robotics Service Bus - Tasks #350
Refactor SVN structure
06/08/2011 05:17 PM - J. Wienke

Status: Resolved
Priority: Normal
Assignee: J. Wienke
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

06/08/2011

0%
0.00 hour

Description

add {core,tools,xml} folders for python and java.

History

#1 - 06/10/2011 01:27 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

- Target version deleted (rsb-0.10)

I will do it now because otherwise we cannot create a good examples page that links to the repository (links containing c++ are broken).

#2 - 06/10/2011 01:47 PM - J. Wienke

- Status changed from In Progress to Resolved

04/20/2024

1/1




